@media screen and (max-width: 1086px){
    #box>.box_content{
        width: 940px;
    }
} 
@media only screen and (max-width: 1366px){
	.adv-wrapper .adv-wrapper-text {

		margin-right: 8.4%;
	}
}
@media only screen and (max-width: 1024px){
	.adv-wrapper {
		min-width: 20%;
	}
	.adv-wrapper .adv-wrapper-text {
		margin-left: auto;
		width: auto;
		padding: 0 25px;
		position: relative;
		left: 0;
		margin-right: 9.4%;
	}
}

@media only screen and (max-width: 768px){
	.adv-wrapper {
		top: -44px;
		height: 44px;
	}
	.adv-wrapper .adv-wrapper-text {
		line-height: 44px;
		padding: 0;
		-webkit-transform: scale(0.80);
		-o-transform: scale(1);
		font-size:9px;
		margin-right: -7%;
	}
}
@media only screen and (max-width: 640px){
	.adv-wrapper .adv-wrapper-text {
		-webkit-transform: scale(0.80);
		-o-transform: scale(1);
		font-size:9px;
		margin-right: 5%;
	}
}
@media only screen and (max-width: 414px){
	.adv-wrapper .adv-wrapper-text {
		-webkit-transform: scale(0.80);
		-o-transform: scale(1);
		font-size:9px;
		margin-right: -15px;
	}
}
@media only screen and (max-width: 375px){
	.adv-wrapper .adv-wrapper-text {
		-webkit-transform: scale(0.85);
		-o-transform: scale(1);
		font-size:9px;
		margin-right: -2%;
	}

}

@media(max-width:350px){
	.adv-wrapper .adv-wrapper-text {
		-webkit-transform: scale(0.85);
		-o-transform: scale(1);
		font-size:9px;
		margin-right: 0%;
	}
}